<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
        <title>GL.iNet Admin Panel</title>
        <meta name="viewport" content="width=device-width, initial-scale=1,user-scalable=no">
        <meta name="google" value="notranslate">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
        <meta http-equiv="Pragma" content="no-cache" />
        <meta http-equiv="Expires" content="0" />
        <meta name="renderer" content="webkit">
        <link rel="stylesheet" href="/src/static/css/lib.min.css?rev=3947a14841b07a12a4c0cf1f612979cf2fb">
        <link rel="stylesheet" href="/src/static/css/sb-admin.css?rev=5e0b0d3e029cf0436126b9946121814d7a77">
        <link rel="stylesheet" href="/src/static/css/full-slider.css?rev=7a7970d76542bc4d51121267a8c6e940a9">
        <link rel="stylesheet" href="/src/static/css/adapter.css?rev=f206c675112faf2467d412e342">
        <script src="/src/lib/require.js?rev=5b08692433e727db3123d6745f1237b"></script>
        <script src="/src/config.js?rev=15f92b6ad8a412e3fd6b53d78d67122bb"></script>
        <script src="/src/process.js?rev=745990ad4e84b403c1299021386766f"></script>
	</head>
	<body style="margin-top: 0; padding-bottom:0;">
		<div id="app" v-cloak>
            <transition name="main-fade" mode="out-in">
                <indext></indext>
            </transition>
        </div>
	</body>
</html>